CVE-2006-4486

Priority
Untriaged
Description
Integer overflow in memory allocation routines in PHP before 5.1.6, when
running on a 64-bit system, allows context-dependent attackers to bypass
the memory_limit restriction.
References
Package
Source: php5 (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2017-08-11 23:32:48 UTC (commit 13081)